Hello,

Here is the messages when installing Zimbre on Fedora FC5 (kernel = 2.6.17-1.2157_FC5smp)

Select the packages to install

Install zimbra-ldap [Y]

Install zimbra-logger [Y]

Install zimbra-mta [Y]

Install zimbra-snmp [Y]

Install zimbra-store [Y]

Install zimbra-spell [Y]

Installing:
zimbra-core
zimbra-ldap
zimbra-logger
zimbra-mta
zimbra-snmp
zimbra-store
zimbra-apache
zimbra-spell
You appear to be installing packages on a platform different
than the platform for which they were built

This platform is FC5
Packages found: zimbra-core-4.0.1_GA_324.FC4-20060906184056.i386.rpm
This may or may not work


Install anyway? [N] Y

The system will be modified. Continue? [N] Y

Removing /opt/zimbra
Installing packages

zimbra-core......zimbra-core-4.0.1_GA_324.FC4-20060906184056.i386.rpm...2done
zimbra-ldap......zimbra-ldap-4.0.1_GA_324.FC4-20060906184056.i386.rpm...done
zimbra-logger......zimbra-logger-4.0.1_GA_324.FC4-20060906184056.i386.rpm...done
zimbra-mta......zimbra-mta-4.0.1_GA_324.FC4-20060906184056.i386.rpm...done
zimbra-snmp......zimbra-snmp-4.0.1_GA_324.FC4-20060906184056.i386.rpm...done
zimbra-store......zimbra-store-4.0.1_GA_324.FC4-20060906184056.i386.rpm...done
zimbra-apache......zimbra-apache-4.0.1_GA_324.FC4-20060906184056.i386.rpm...done
zimbra-spell......zimbra-spell-4.0.1_GA_324.FC4-20060906184056.i386.rpm...FAILED
###ERROR###

zimbra-spell-4.0.1_GA_324.FC4-20060906184056.i386.rpm installation failed

Installation cancelled

[root@dhcppc2 zcs]#